@charset "utf-8";

@import url("custom.content-viewport.css");

body { color:#252a30; background-image:url(img/bg.jpg); background-color:#7a1102; }

#wrapperHeader { background-image:url(img/headerbg.jpg); }
			
#wrapperBody {	background-image:url(img/bodybg.jpg); background-color:#fffefe; }
			
#columnRight { background-image:url(img/localNavi_top.jpg); background-color:#aa1905; }
.sectionType_our-school .submenu_header { background-image:url(img/submenu_header_our-school.gif); }
.sectionType_learning-and-teaching .submenu_header { background-image:url(img/submenu_header_learning-and-teaching.gif); }
.sectionType_student-wellbeing .submenu_header { background-image:url(img/submenu_header_student-wellbeing.gif); }
.sectionType_enrolment-information .submenu_header { background-image:url(img/submenu_header_enrolment-information.gif); }
.sectionType_school-community .submenu_header { background-image:url(img/submenu_header_school-community.gif); }
.sectionType_news-and-events .submenu_header { background-image:url(img/submenu_header_news-and-events.gif); }
.sectionType_location-and-contacts .submenu_header { background-image:url(img/submenu_header_locations-and-contacts.gif); }
.sectionType_site .submenu_header { background-image:url(img/submenu_header_support.gif); }
		
#wrapperFooter { background-image:url(img/footerbg.jpg); }

#copyright,
#copyright span.footerNavi a { color:#fff; }
#copyright span.footerNavi a:hover { color:#fff; }
				
#fraynework a { background-image:url(img/fraynework.gif); }

ul#globalNavigation a { background-image:url(img/navigation_sprite.jpg); }

ul#localNavigation { color:#fff; background-image:url(img/localNavi_bottom.jpg); }
ul#localNavigation li { border-top-color:#93d6f2; }
ul#localNavigation li a { color:#fff; background-image:url(img/li_arrow.gif); }
ul#localNavigation li a:hover { color:#19e682; }
ul#localNavigation li.selected a { color:#19e682; }
ul#localNavigation li.selected li a { color:#FFF; background-image:url(img/li_arrow_selected.gif); }	
ul#localNavigation li li a:hover,
ul#localNavigation li li a.selected { color:#19e682;}

/* To customise paging controls elements */

#display_bar { background-image: url(img/display_bar_bg.gif); }
div#display_bar a:hover { background-color:#FFF; }

div#display_bar span.pagingReadout { color: #3d9168!important; }

div#display_bar ul.pagingShuttle li { color:#999797; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a { color:#4d4d4d!important; background-color:#FFF!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover { background-color:#FFF!important; }
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a:hover {color:#FFF!important; background:#77c9a1!important;}
div#display_bar ul.pagingShuttle li.pagingControlPageSelector a.selected {color:#FFF!important; background:#3d9168!important;}

div#display_bar ul.pagingShuttle li.pagingControlPreviousPage a.enabled {background-image:url(img/pg_left_t.gif);}
div#display_bar ul.pagingShuttle li.pagingControlNextPage a.enabled {background-image:url(img/pg_right_t.gif);}

/* To customise news and events section */

.error p, .error ul, .error ul li { color:#ba0000!important; }
.success p, .success ul, .success ul li { color:#008c5f!important; }

#unsubscribe input { border-color:#7a1102; background-color:#fdefef; }
#button_submit { background-image:url(img/enews_submit.jpg); }

#subscribe_enews { background-image:url(img/enews_pod.jpg); }
#button_subscribe { background-image:url(img/enews_submit.jpg); }		

ul#editionsCollection li.edition { background-image:url(img/enews_thumb.gif)!important; }

ul#news li a,
ul#editionsCollection li.edition ul.editionUserOptions li a,
ul#archivedCollection li.edition ul.editionUserOptions li a,
ul#calendarList li.list ul.list_drilldown li a { color:#333333!important; background-image:url(img/enews_drilldown.gif); }

ul#news li,
ul#editionsCollection li.edition,
ul#archivedCollection li.edition,
ul#calendarList li.list { border-top-color:#26ade4; }

ul#editionsCollection li.edition h3,
ul#archivedCollection li.edition h3,
ul#calendarList li.list h3 { color:#6ba78a!important; }
	
.shadow_line { background-image:url(img/shadowline.jpg); }

ul#calendarList li.list div.listDate { color:#8d8d8d; }